/* Localized versions of Info.plist keys */

CFBundleName = "Roxio Restore";
CFBundleGetInfoString = "Roxio Restore 1.0.5, © 2006-2009 Sonic Solutions";
CFBundleShortVersionString = "Roxio Restore 1.0.5";
NSHumanReadableCopyright = "© 2006-2009 Sonic Solutions";
